kwordquiz_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb


Advertisement

Description

kwordquiz - flashcard learning program

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports i386
Package name kwordquiz
Package version 16.04.3
Package release 0ubuntu1~ubuntu16.04~ppa61
Package architecture i386
Package type deb
Installed size 1.99 KB
Download size 1.20 MB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
kwordquiz_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb 16.04.3 amd64 Kubuntu Backports
kwordquiz_15.12.3-0ubuntu1_i386.deb 15.12.3 i386 Ubuntu Universe
kwordquiz_15.12.3-0ubuntu1_amd64.deb 15.12.3 amd64 Ubuntu Universe
kwordquiz - - -

Requires

Name Value
kdeedu-data -
libc6 >= 2.4
libkeduvocdocument5 >= 14.11.95
libkf5configcore5 >= 4.98.0
libkf5configgui5 >= 4.97.0
libkf5configwidgets5 >= 4.98.0
libkf5coreaddons5 >= 5.6.0+git20150124.0026+15.04
libkf5crash5 >= 5.15.0
libkf5guiaddons5 >= 4.96.0
libkf5i18n5 >= 4.97.0
libkf5iconthemes5 >= 4.96.0
libkf5itemviews5 >= 4.96.0
libkf5kdelibs4support5 >= 4.97.0
libkf5newstuff5 >= 4.95.0
libkf5notifications5 >= 4.96.0
libkf5notifyconfig5 >= 4.96.0
libkf5widgetsaddons5 >= 4.96.0
libkf5windowsystem5 >= 4.100.0
libkf5xmlgui5 >= 4.98.0
libphonon4qt5-4 >= 4:4.8.0
libqt5core5a >= 5.6.0~beta
libqt5dbus5 >= 5.0.2
libqt5gui5 >= 5.2.0
libqt5gui5-gles >= 5.2.0
libqt5printsupport5 >= 5.0.2
libqt5widgets5 >= 5.2.0
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package kwordquiz_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb
Source Package kwordquiz

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install kwordquiz deb package:
    # sudo apt-get install kwordquiz

See Also

Package Description
kwrite_16.04.3-0ubuntu1~ubuntu16.04~ppa63_i386.deb simple text editor
kwrited_5.8.9-0ubuntu1~ubuntu16.04~ppa1_i386.deb Read and write console output to X
latte-dock_0.6.2-0~ubuntu16.04~ppa1_i386.deb Dock based on plasma frameworks
libakonadi-kf5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_all.deb transitional dummy package
libanalitza-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb development files for Analitza
libanalitza7_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb library to work with mathematical expressions
libanalitzagui7_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb library to work with mathematical expressions - GUI routines
libanalitzaplot7_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb library to work with mathematical expressions - plotting bits
libanalitzawidgets7_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb library to work with mathematical expressions - widgets
libappstream-dev_0.10.6-1~ubuntu16.10.3~ppa1_i386.deb Library to access AppStream services (development files)
libappstream4_0.10.6-1~ubuntu16.10.3~ppa1_i386.deb Library to access AppStream services
libappstreamqt-dev_0.10.6-1~ubuntu16.10.3~ppa1_i386.deb Qt5 library to access AppStream services (development files)
libappstreamqt2_0.10.6-1~ubuntu16.10.3~ppa1_i386.deb Qt5 library to access AppStream services
libastro-dev_16.04.3-0ubuntu2~ubuntu16.04~ppa63_i386.deb development files for the Marble astrononmy library
libastro1_16.04.3-0ubuntu2~ubuntu16.04~ppa63_i386.deb Marble astronomy library
Advertisement
Advertisement